Subject: Re: updated mailbox list attached
From: "Mike" <[email-masked]>
To: "Amber Morris" <[email-masked]>
Date: Wed, 6 Jun 2007 16:11:54 -0400

Amber,
Actually its Kansas sample that I need.  FYI.
Thank you,
Mike -LLPS
  ----- Original Message ----- 
  From: Amber Morris 
  To: Mike 
  Sent: Wednesday, June 06, 2007 2:53 PM
  Subject: Re: updated mailbox list attached

  Hi Mike,
  Those Kentucky Hand Wash customers have already been removed.  And as soon as they print a Kentucky sample I will send that your way! =)

  Thanks for the list!
  Amber

  On Jun 6, 2007, at 2:46 PM, Mike wrote:

    Amber,
    Just a side note -two things.  First, we need to omit any customer in the state of Kentucky who have ordered hand washing posters.  I will let Mike Grove know as well so he can omit these customers.  There may be about two or three hundred customers at the most.  Secondly, I need a copy of the mailer that we will be sending out to Kansas customers (right away, before mailing).  I need to forward that to Dave our legal rep.
    Call me if you have any questions.
    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked] 
    <MAIL BOX ADDRESSES.xls>

  AMBER MORRIS / Account Executive / v. 813.258.8858 / f. 813.258.8859 / [email-masked] / MUELLER/BAISDEN ADVERTISING / www.muellerbaisden.com / 1413 S. Howard Ave, Suite 210, Tampa, Florida 33606